This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 722617 - check2_clamd.sh self check fails on PPC64, passes on PPC
check2_clamd.sh self check fails on PPC64, passes on PPC
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: clamav (Show other bugs)
rawhide
powerpc Linux
medium Severity medium
: ---
: ---
Assigned To: Enrico Scholz
Fedora Extras Quality Assurance
:
Depends On:
Blocks: F16Betappc
  Show dependency treegraph
 
Reported: 2011-07-15 17:23 EDT by Karsten Hopp
Modified: 2012-03-14 09:10 EDT (History)
7 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-10-27 12:12:08 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Karsten Hopp 2011-07-15 17:23:32 EDT
Description of problem:
SKIP: check_unit_vg.sh
PASS: check1_clamscan.sh
FAIL: check2_clamd.sh
PASS: check3_clamd.sh
PASS: check4_clamd.sh
SKIP: check5_clamd_vg.sh
SKIP: check6_clamd_vg.sh
SKIP: check7_clamd_hg.sh
SKIP: check8_clamd_hg.sh
SKIP: check9_clamscan_vg.sh
========================================
1 of 6 tests failed
(7 tests were not run)

Version-Release number of selected component (if applicable):
clamav-0.97-1601.fc16

How reproducible:
always

Steps to Reproduce:
1. build on ppc64
2.
3.
  
Actual results:
http://ppc.koji.fedoraproject.org/koji/taskinfo?taskID=253160
Comment 1 Enrico Scholz 2011-07-15 17:48:25 EDT
Török, you asked in #640347 for 'make check' errors.  Perhaps this one interests you too?
Comment 2 Karsten Hopp 2011-10-27 12:12:08 EDT
clamav-0.97.1-1600.fc16 built on ppc*, closing

Note You need to log in before you can comment on or make changes to this bug.